.site-footer {
  background-color: rgb(34, 34, 34);
}


.site-footer .footer_second_section {
  margin-top:40px;

}

.Line {
  background-color: ;
  opacity: 0.231;
  position: absolute;
  left: 2422px;
  top: 4110px;
  width: 1140px;
  height: 2px;
  z-index: 582;
}


.site-footer .footer_final_section  {
  margin-bottom:50px;
}

h6.footer_head {
  font-size: 18px !important;
  font-family: "Dosis" !important;
  color: rgb(255, 255, 255) !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  line-height: 3.5 !important;
  margin-bottom: 30px !important;
  margin-top: 0px !important;
}

.footer_service_list.single_post_item a:visited,
.footer_service_list.single_post_item a{
   font-size: 14px;
  font-family: "Arial";
  color: rgb(255, 255, 255);
  line-height: 2.143;
  text-align: left;
}

 .footer_second_section .vc_custom_heading a:hover,
 .footer_second_section .vc_custom_heading a {
  transition: none !important;
}
.footer_service_list.single_post_item a:hover {


}

.site-footer .copyright_text {
   font-size: 14px;
  font-family: Arial, 'Helvetica' sans-serif!important;
  color: rgb(255, 255, 255);
  line-height: 2.143;
  text-align: left;
}

.foot_contact_info p,
.foot_contact_info a,
.foot_contact_info {
    font-size: 14px;
  font-family: "Arial";
  color: rgb(255, 255, 255) !important;;
  line-height: 2.143;
  text-align: left;
}

.foot_contact_info {
  margin-left: 40px;
}
 .foot_contact_info.address_info:before,
.foot_contact_info.email_address:before,
.foot_contact_info.phone_number:before {
  content:"\f095" !important;;
    font-size: 1.5em !important;;
  line-height: 1em !important;
  left: 0px;
  font-family: FontAwesome !important;;
  position: absolute;
}

.foot_contact_info.email_address:before {
content: "\f0e0" !important;;
}

.foot_contact_info.address_info:before {

  content:"\f1d8" !important;
}


.column_1_of_3 .sub_header {
    font-size: 14px !important;
  font-family: "Arial" !important;
  color: rgb(255, 255, 255) !important;
  line-height: 2 !important;
  text-align: left !important;
}

.footer_mini_nav a {
  font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(255, 255, 255) !important;;
  line-height: 2.143 !important;;
  text-align: left !important;;
  float: left !important;;
}

.footer_mini_nav:first-of-type a:after {
  content:"|";;
  margin:0 20px
}

.copyright_text {
  float: left !important;;
  width: 100% !important;;
}

.footer_mini_nav_wrapper {
  border-top:2px solid rgba(244, 244, 244, .231);
  padding-top: 40px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.form_area .gform_body label {
  display: none !important;
}

.form_area .gform_body .ginput_container {
  margin-top: 0px !important;
  margin-bottom:5px !important;
}

.form_area .gform_wrapper ul li.gfield,
.form_area .gform_body .gform_wrapper ul li.gfield {
  margin: 0px !important;
  padding: 0;
}

.footer_second_section .wpb_column .column_1_of_3 ,
.footer_second_section .wpb_column .column_2_of_3 ,
.footer_second_section .wpb_column .column_3_of_3 {
  width: 26.3333333333% !important;


}

.footer_second_section .column_2_of_3 {
  margin-left: 7%;
  padding-right: 5%
}

.footer_second_section .column_3_of_3 {
  margin-left: 7%
}

.form_area .gform_footer {
    padding: 0px !important;;
    margin: 0px !important;;
}

.emodal-content textarea,
.emodal-content input {
  width:100%;
}
.form_area .gform_body textarea,
.emodal-content textarea,
.emodal-content input,
.form_area .gform_body input {

  padding: 13px !important;

   font-size: 14px !important;
  font-family: "Arial" !important;
  color: rgb(118, 118, 118) !important;

}
.emodal-content input[type='submit'],
.form_area .gform_footer input[type='submit'] {
  font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(255, 255, 255) !important;;
  font-weight: bold !important;;
  line-height: 1 !important;;
  text-align: center !important;;
   background-color: rgb(118, 166, 54) !important;;
  border: 0px;
  border-bottom:10px solid rgb(104, 142, 54);
  padding:25px 0px;
  width:100% !important;
cursor: pointer;
}

.form_area .gform_wrapper div.validation_error {
  color: #Fff;
  border: 0px;
  text-align: left;
}

.form_area .gform_wrapper li.gfield.gfield_error {
  background: transparent !important;;
  border: 0px !important;;
  color: #fff !important;
}

.form_area .gfield_description.validation_message {
  color: #fff;
}


ul.pagination_list {
float:right;
}

ul.pagination_list li {
  border:1px solid #76a636;
  float:left;
  list-style:none;
  padding:20px;
  cursor:pointer;
  margin-left:10px
}

ul.pagination_list li:hover,
ul.pagination_list li.active {
  background:#76a636;

  color:#fff;
}
